#!/bin/sh -e

SAMPLEDIR=.
cd "${SAMPLEDIR}"

rm -f 'apputils.jar'
rm -f 'samples.jar'

if [ "x$1" != "x-w" ] ; then
   rm -f 'srm.jar'
   rm -rf 'com/vmware/srm'
fi

rm -f com/vmware/apputils/*.class
rm -f com/vmware/samples/*.class
rm -f com/vmware/samples/srm/*.class
rm -f com/vmware/samples/recovery/*.class
